{
  "Serilog": {
    "Using": ["Serilog.Sinks.Console", "Serilog.Sinks.File", "Sentry.Serilog"],
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "System": "Warning"
      }
    },
    "WriteTo": [
      {
        "Name": "Console",
        "Args": {
          "outputTemplate": "{Timestamp:HH:mm:ss} [{Level:u3}]  {Message:lj}{NewLine}{Exception}"
        }
      },
      {
        "Name": "File",
        "Args": {
          "path": "Logs/archivimport-.log",
          "rollingInterval": "Day",
          "retainedFileCountLimit": 30,
          "fileSizeLimitBytes": 10485760,
          "rollOnFileSizeLimit": true,
          "outputTemplate": "{Timestamp:yyyy-MM-dd HH:mm:ss.fff} [{Level:u3}] {Message:lj}{NewLine}{Exception}"
        }
      },
      {
        "Name": "Sentry",
        "Args": {
          "dsn": "https://6140bd534bf846feb3581526aa8a61d8@sentry.css-edv-support.de/4",
          "minimumBreadcrumbLevel": "Information",
          "minimumEventLevel": "Error"
        }
      }
    ]
  },
  "Company": "",
  "ConnectionString": "",
  "ImportPath": "C:\\Archivimport",
  "FileFilter": "*.pdf",
  "Belege": {
    "Folder": "Belege",
    "Regex": "^(?<nummer>[^-]+-[^.]+)\\.[^.]+$",
    "KeywordMapping": "1=Kontonummer,43=Auftragsnummer,49=DatumLieferschein:dd-MM-yyyy,30=Projektnummer,45=Lieferscheinnummer",
    "FileFilter": "*.pdf;*.png"
  },
  "Artikel": {
    "Folder": "Artikel",
    "Regex": "^Artikel_(?<nummer>.+)\\.[^.]+$",
    "KeywordMapping": "41=Artikelnummer"
  },
  "Personenkonten": {
    "Folder": "Personenkonten",
    "Regex": "^Konto_(?<nummer>.+)\\.[^.]+$",
    "KeywordMapping": "1=Kontonummer"
  },
  "MandantenVerzeichnisse": false,
  "EnableBelegKeyFallback": true,
  "Watch": false,
  "SuccessFolder": "Erfolgreich",
  "ErrorFolder": "Fehler"
}